List Network Servers
List Network Servers. This GET operation is exposed from the servers router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Network Servers. This GET operation is exposed from the servers router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/servers.listNetworkServers?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%7D"{ "result": { "data": [ { "agentKeyPrefix": "string", "connectionMetadata": { "capabilities": [ 0 ], "agentKind": 0, "platform": 0, "platformType": 0 }, "createdAt": "2019-08-24T14:15:22Z", "id": "string", "isOnline": true, "lastSeenAt": "2019-08-24T14:15:22Z", "minecraftVersion": "string", "name": "string", "organizationId": "string", "serverType": "string", "updatedAt": "2019-08-24T14:15:22Z" } ] }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}Get Shared Server Workspace GET
Get Shared Server Workspace. This GET operation is exposed from the servers router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Servers GET
List Servers. This GET operation is exposed from the servers router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.